﻿:root {
    --submenu-padding: 1rem;
    --theme-primary-bg-color: #00b8be;
    --theme-secondary-bg-color: #b7a78e;
    --theme-primary-text-color: #00767a;
    --theme-secondary-text-color: #fff;
    --desktop-logo-height: 100px;
    --mobile-logo-height: 80px;
    --second-logo-height: 40px;
    --responsive-logo-height: 80px;
    --header-top-right-border-radius: 0px;
    --header-top-left-border-radius: 0px;
    --header-bottom-right-border-radius: 70px;
    --header-bottom-left-border-radius: 70px;
    --font-size: 16px;
}

#WGRJBWCIAT ul:first-child {
    gap: 2rem;
}

#WGRJBWCIAT img.logo {
    width: 100%;
    height: var(--desktop-logo-height);
    object-fit: contain;
}

#WGRJBWCIAT img.responsive-logo {
    width: 100%;
    height: var(--responsive-logo-height);
    object-fit: contain;
}

#WGRJBWCIAT img.logo-2 {
    height: var(--second-logo-height);
    object-fit: contain;
}

#WGRJBWCIAT .search-box form {
    flex: 1;
}

#WGRJBWCIAT .search-box {
    width: 2.5rem;
}

#WGRJBWCIAT .search-box.in {
    flex: 1 0 50vmin;
}

#WGRJBWCIAT .drop-menu-open {
    min-width: fit-content;
}

#WGRJBWCIAT {
    border-radius:
        var(--header-top-left-border-radius) var(--header-top-right-border-radius) var(--header-bottom-right-border-radius) var(--header-bottom-left-border-radius);
    /* min-height: calc(var(--desktop-logo-height) + 2rem);  */
}

#WGRJBWCIAT .abs-menu-group li+li {
    margin-block-start: 1rem;
}

#WGRJBWCIAT .abs-menu-group button {
    line-height: 0;
    padding: 0.5rem;
    border-radius: 50%;
    transition: all 500ms;
}

#WGRJBWCIAT .abs-menu-group button.active {
    rotate: 180deg;
    background-color: #fff;
    color: #000;
}

#WGRJBWCIAT ul ul {
    display: grid;
    width: fit-content;
    background-color: var(--theme-primary-text-color);
    padding: var(--submenu-padding);
    border-radius: 10px;
}

#WGRJBWCIAT .back-drop-menu ul ul {
    display: none;
    visibility: visible;
    opacity: 1;
    flex: 0 1 100%;
}

#WGRJBWCIAT nav ul ul {
    position: absolute;
    right: 0;
    top: 2rem;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms;
    z-index: 2;
}

#WGRJBWCIAT ul ul>li {
    transition: 500ms;
    padding-block: 0.5rem;
}

#WGRJBWCIAT ul ul ul {
    top: 0;
    right: calc(100% + var(--submenu-padding));
    background-color: var(--theme-primary-bg-color);
    z-index: 2;
}

#WGRJBWCIAT ul>li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    text-wrap-mode: nowrap;
    gap: 0.5rem;
    font-size: 1rem;
}

#WGRJBWCIAT .back-drop-menu ul>li {
    flex-wrap: wrap;
}

#WGRJBWCIAT .back-drop-menu ul>li:hover {
    background-color: unset;
}

#WGRJBWCIAT ul>li>a {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 0.5rem;
    flex: 1;
}

#WGRJBWCIAT .drop-down-container {
    flex: 1;
    text-align: left;
}

#WGRJBWCIAT .menu-title-2 {
    --line-clamp: 1;
    --line-height: 1.5;
}

#WGRJBWCIAT nav ul>li:hover>ul {
    display: grid;
    opacity: 1;
    visibility: visible;
}

#WGRJBWCIAT .menu-top-left {
    padding-block: 1rem;
}

#WGRJBWCIAT .back-drop-menu {
    position: fixed;
    overflow-y: auto;
    scrollbar-width: none;
    scrollbar-gutter: stable;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 2;
    border-radius: 0;
}

@supports (scrollbar-color: #fff #fff) {
    #WGRJBWCIAT .back-drop-menu {
        scrollbar-color: var(--theme-primary-bg-color) var(--theme-primary-text-color);
        scrollbar-width: thin;
    }
}

#WGRJBWCIAT .drop-menu-close {
    width: fit-content;
}

@media (width < 992px) {
    #WGRJBWCIAT img.logo {
        height: var(--mobile-logo-height);
    }
}#LPYSZBXPQC ul.pagination {
    gap: 0.75rem;
}

#LPYSZBXPQC ul.pagination li.active * {
    background-color: var(--theme-primary-bg-color);
    color: var(--theme-secondary-text-color);
}

#LPYSZBXPQC ul.pagination li * {
    border: none;
    border-radius: 5px;
    color: var(--theme-primary-text-color);
}

#LPYSZBXPQC ul.pagination li a::hover {
    color: var(--theme-primary-bg-color);
}

#LPYSZBXPQC .content-img {
    width: 100%;
    height: 180px;
    border-radius: 10px !important;
    object-fit: cover;
    object-position: center;
}

#LPYSZBXPQC .card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#LPYSZBXPQC .card-body span {
    text-align: center;
    font-size: 0.75rem;
}

#LPYSZBXPQC .card-foot {
    /* margin-block-start: 180px; */
}

#LPYSZBXPQC .card-title {
    -webkit-line-clamp: 2;
    --line-clamp: 2;
    line-height: unset;
}

#LPYSZBXPQC .card-text {
    -webkit-line-clamp: 3;
    --line-clamp: 3;
    line-height: unset;
    text-align: justify;
}

#LPYSZBXPQC .card-body i::before {
    margin: unset;
}

.playlist-item {
    height: auto !important;
    width: 100% !important;
    padding: 0.5rem;
}

.player {
    height: 50vh !important;
}

.playlist {
    height: 100% !important;
    padding-block: 1.25rem;
    width: 100% !important;
}

.video-title-time {
    justify-content: space-between;
}

.item-left img {
    width: 50px;
    height: 50px;
    max-height: 100%;
}

    .item-left button:nth-child(2) {
        width: 2rem;
        justify-content: center;
    }@font-face {
    font-family: ataicons;
    src: url("https://cdn.sqp.ir/Templates/Shamim/assets/webfonts/ata-icons.eot");
    src: url("https://cdn.sqp.ir/Templates/Shamim/assets/webfonts/ata-icons.eot#iefix") format("embedded-opentype"),
        url("https://cdn.sqp.ir/Templates/Shamim/assets/webfonts/ata-icons.ttf") format("truetype"),
        url("https://cdn.sqp.ir/Templates/Shamim/assets/webfonts/ata-icons.woff") format("woff"),
        url("https://cdn.sqp.ir/Templates/Shamim/assets/webfonts/ata-icons.svg#pars-font") format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

[class*=" prk-"],
[class^="prk-"] {
    font-family: ataicons !important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    line-height: 1;
}

.prk-gap:before {
    content: "\f010";
}

.prk-eitaa:before {
    content: "\f011";
}

.prk-post-svgrepo-com:before {
    content: "\f012";
}

.prk-rubika:before {
    content: "\f013";
}

.prk-soroush:before {
    content: "\f014";
}

.prk-aparat:before {
    content: "\f015";
}

.prk-bale:before {
    content: "\f016";
}

#NHUXENMDZM {
    border-radius: 70px 70px 0px 0px;
}

#NHUXENMDZM i,
svg {
    color: var(--theme-secondary-text-color);
    font-size: 1.5rem !important;
}

#NHUXENMDZM a {
    transition: 300ms ease;
}

#NHUXENMDZM:has(a:hover) a {
    opacity: 0.5;
    color: #efefef;
}

#NHUXENMDZM a:hover {
    opacity: 1 !important;
}